Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Tue, 7 Oct 2025 12:52:59 +0300

Saue Vallavalitsus menetleb praegu ehitusteatist nr 2511201/50664 aadressile 
Harju maakond, Saue vald, Kernu küla, Vanakooli, Harju maakond, Saue vald, 
Kernu küla, Vanakooli (Abihoone, Piirdeaed) ja soovib teie kooskõlastust 
eelnõule.

Kooskõlastuse kutse põhjus: Avalikult kasutatava tee kaitsevöönd

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27572431>  (menetlus nr: 
514677), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 17.10.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Saue Vallavalitsus) või menetleja (MARIEL KARU) poole.